const express = require("express");
const router = express.Router();
const { techLogin } = require("../tech/tech");
const validateFirebaseIdTokenMiddleware = require("../middleware/validateFirebaseIdTokenMiddleware");

router.post("/login", validateFirebaseIdTokenMiddleware, techLogin);

module.exports = router;
